body{
	background-color: #f5f5f5;
	display:block;
}
img {
	border:none;
}
.wrapper_login{
	display: table;
	width: 100%;
}
.content_login{
	margin: 10% auto 0px auto;
	width: 378px;
}

form {
	display: inline-block;
}
input{
	border: 1px solid #bcbdc0;
	display:block;
	width: 352px;
	padding: 10px 13px;
}
select{
	border: 1px solid #bcbdc0;
	display:block;
	width: 380px;
	padding:10px 0;
}
select option{
	padding:10px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #0970CF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #0970CF;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #0970CF;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #0970CF;
}
input#password{
	margin-top: -3px;
}

.myButton {
	-moz-box-shadow: 0px 10px 14px -7px #686868;
	-webkit-box-shadow: 0px 10px 14px -7px #686868;
	box-shadow: 0px 10px 14px -7px #686868;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0071ce), color-stop(1, #002f87));
	background:-moz-linear-gradient(top, #0071ce 5%, #002f87 100%);
	background:-webkit-linear-gradient(top, #0071ce 5%, #002f87 100%);
	background:-o-linear-gradient(top, #0071ce 5%, #002f87 100%);
	background:-ms-linear-gradient(top, #0071ce 5%, #002f87 100%);
	background:linear-gradient(to bottom, #0071ce 5%, #002f87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0071ce', endColorstr='#002f87',GradientType=0);
	background-color:#0071ce;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #0071ce;
	display:block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #0071ce;
	margin-top:18px;
	float:right;
}

.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #002f87), color-stop(1, #0071ce));
	background:-moz-linear-gradient(top, #002f87 5%, #0071ce 100%);
	background:-webkit-linear-gradient(top, #002f87 5%, #0071ce 100%);
	background:-o-linear-gradient(top, #002f87 5%, #0071ce 100%);
	background:-ms-linear-gradient(top, #002f87 5%, #0071ce 100%);
	background:linear-gradient(to bottom, #002f87 5%, #0071ce 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#002f87', endColorstr='#0071ce',GradientType=0);
	background-color:#002f87;
}

.myButton:active {
	position:relative;
	top:1px;
}

.logo_azurCMS{
	display: block;
	margin: 0px auto 30px auto;
}

.logo_sitasoftware{
	clear:both;
	display: block;
	margin-top: 50px;
	float:right;
}

.login_err_msg {
    color: #FF0000;
    float: left;
    font-size: 15px;
    font-weight: bold;
}

.login_info_msg {
    color: #00FF00;
    float: left;
    font-size: 15px;
    font-weight: bold;
}

.bt_login{
	float: right;
}

.form_toggle {
	color:    #0970CF;
	cursor:pointer;
}